@charset "utf-8";

/* 임원연혁 : S */
.ws_content_wrap {}
.ws_content_wrap .es_member_title {display:block;margin-top:70px;color:#000;font-weight:500;font-size:1.6em;line-height:1em;letter-spacing:-0.5px}
.ws_content_wrap .es_member_title .bs_point {font-size:2em}
.ws_content_wrap .es_content_area {text-align:center}
.ws_content_wrap .es_content_area .bs_list_box {margin-top:50px;border-bottom:1px solid #ddd}
.ws_content_wrap .es_content_area .bs_list_box .is_image_field,
.ws_content_wrap .es_content_area .bs_list_box .is_text_field {display:inline-block;vertical-align:middle;width:49%}
.ws_content_wrap .es_content_area .bs_list_box .is_image_field {text-align:center}
.ws_content_wrap .es_content_area .bs_list_box .is_image_field img {max-width:100%}
.ws_content_wrap .es_content_area .bs_list_box .is_text_field {text-align:left}
.ws_content_wrap .es_content_area .bs_list_box .is_text_field .ss_label {display:block;font-weight:bold;font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_list_box .is_text_field .ss_subject {display:block;height:45px;color:#000;font-weight:500;font-size:2.5em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_list_box .is_text_field .ss_date {display:block;position:relative;margin-top:15px;padding-top:15px;color:#777;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_list_box .is_text_field .ss_date:before {content:'';display:block;position:absolute;top:0;left:0;width:30px;height:2px;background-color:#333}
/* 임원연혁 : E */

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_content_area .bs_list_box .is_text_field .ss_label {font-size:1.1em}
	.ws_content_wrap .es_content_area .bs_list_box .is_text_field .ss_subject {font-size:2em}
	.ws_content_wrap .es_content_area .bs_list_box .is_text_field .ss_date {font-size:1.2em}
}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}